Bug 1507347 - Review Request: python-jupyter-kernel-test - Machinery for testing Jupyter kernels via the messaging protocol
Summary: Review Request: python-jupyter-kernel-test - Machinery for testing Jupyter ke...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-30 00:40 UTC by Elliott Sales de Andrade
Modified: 2017-11-15 20:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-15 20:13:40 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2017-10-30 00:40:22 UTC
Spec URL: http://qulogic.fedorapeople.org//python-jupyter-kernel-test.spec
SRPM URL: http://qulogic.fedorapeople.org//python-jupyter-kernel-test-0.3-3.fc26.src.rpm

Description:
jupyter_kernel_test is a tool for testing Jupyter kernels. It tests kernels for
successful code execution and conformance with the Jupyter Messaging Protocol
(currently 5.0).

Comment 1 Elliott Sales de Andrade 2017-10-30 00:40:27 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=22794326

Comment 2 Robert-André Mauchin 2017-10-30 17:55:27 UTC
Hello,


 - License is BSD, not MIT: https://github.com/jupyter/jupyter_kernel_test/blob/master/LICENSE


No other issue.

Comment 3 Elliott Sales de Andrade 2017-10-30 22:17:33 UTC
Huh, don't know how that happened. It doesn't look like it was ever MIT either.

Spec URL: https://qulogic.fedorapeople.org/python-jupyter-kernel-test.spec
SRPM URL: https://qulogic.fedorapeople.org/python-jupyter-kernel-test-0.3-4.fc26.src.rpm

Comment 4 Robert-André Mauchin 2017-10-30 22:30:06 UTC
Package accepted.

Comment 5 Gwyn Ciesla 2017-10-31 01:30:04 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-jupyter-kernel-test

Comment 6 Fedora Update System 2017-10-31 08:26:56 UTC
python-jupyter-kernel-test-0.3-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-68f1425608

Comment 7 Fedora Update System 2017-10-31 08:27:30 UTC
python-jupyter-kernel-test-0.3-4.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-60ad8eb48b

Comment 8 Fedora Update System 2017-10-31 19:10:12 UTC
python-jupyter-kernel-test-0.3-4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-60ad8eb48b

Comment 9 Fedora Update System 2017-11-01 17:22:12 UTC
python-jupyter-kernel-test-0.3-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-68f1425608

Comment 10 Fedora Update System 2017-11-11 03:09:48 UTC
python-jupyter-kernel-test-0.3-4.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-11-15 20:13:40 UTC
python-jupyter-kernel-test-0.3-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.